Silence permanent "input byte missing at offset 14" warnings on clio and esys
devices, making the console unusable.  This is fixed in brltty 4.3, so this
patch should be dropped by then.

diff --git a/Programs/io_misc.c b/Programs/io_misc.c
index 9ad9381..4861119 100644
--- a/Programs/io_misc.c
+++ b/Programs/io_misc.c
@@ -162,7 +162,7 @@ readChunk (
     noInput:
       if ((timeout = *offset? subsequentTimeout: initialTimeout)) {
         if (awaitInput(fileDescriptor, timeout)) continue;
-        LogPrint(LOG_WARNING, "input byte missing at offset %d", (int)*offset);
+        LogPrint(LOG_INFO, "input byte missing at offset %d", (int)*offset);
 #ifdef __MSDOS__
       } else if (!tried) {
         if (awaitInput(fileDescriptor, 0)) continue;
